# Web Server Framework

User friendly framework to build Eiffel Web server applications.
It is built on top of [EWSGI](../ewsgi/) to benefit from the various EWSGI connectors.

## Requirements
* [EWSGI](../ewsgi)
* [HTTP](../../protocol/http)
* [URI template](../../protocol/uri_template)

## Content
* Core classes for the Web Server Framework
* [Router](router) library

## Overview

## Usage

## Examples
